<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Dashboard Beasiswa</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="content">
    <!--Dashboard Admin-->
    <div class="" sec:authorize ="hasAnyAuthority('VIEW_ADMIN_BEASISWA')">
<!--        <div class="row">-->
<!--            <div class="col-md-12 col-sm-12 col-xs-12">-->
<!--                <div class="x_panel">-->
<!--                    <div class="ow tile_count">-->
<!--                        <div class="x_title">-->
<!--                            <h2>Data Pendaftar Beasiswa </h2>>-->
<!--                            <ul class="nav navbar-right panel_toolbox">-->
<!--                                <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>-->
<!--                                </li>-->
<!--                            </ul>-->
<!--                            <div class="clearfix"></div>-->
<!--                        </div>-->
<!--                        <div class="x_content">-->
<!--                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-user"></i>&nbsp;Jumlah data pendaftar</span>-->
<!--                                <div class="count " th:text="${jumlahPendaftar}">7,325</div>-->
<!--                                <p>Kontak calon pendaftar.</p>-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->
<!--                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-users"></i>&nbsp;Pendaftar yatim</span>-->
<!--                                <div class="count " th:text="${pendaftarYatim}" style="color: #1ABB9C">7,325</div>-->
<!--&lt;!&ndash;                                <p>Belum mendaftar <b><small th:text="${cS1BelumDaftar}"></small></b></p>&ndash;&gt;-->
<!--&lt;!&ndash;                                <span class="count_bottom"></span>&ndash;&gt;-->
<!--                            </div>-->

<!--                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-usd"></i>&nbsp;Pendaftar Piatu</span>-->
<!--                                <div class="count " th:text="${pendaftarPiatu}" style="color: #3498DB">7,325</div>-->
<!--&lt;!&ndash;                                <p>Belum Bayar <b><small th:text="${cS1BelumBayar}"></small></b></p>&ndash;&gt;-->
<!--&lt;!&ndash;                                <span class="count_bottom"></span>&ndash;&gt;-->
<!--                            </div>-->

<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-trophy"></i>&nbsp;Pendaftar Yatim Piatu</span>-->
<!--                                <div class="count " th:text="${pendaftarYatimPiatu}" style="color: #a84040">7,325</div>-->
<!--&lt;!&ndash;                                <p>Belum Test <b><small th:text="${cS1BelumTest}"></small></b></p>&ndash;&gt;-->
<!--&lt;!&ndash;                                <span class="count_bottom"></span>&ndash;&gt;-->
<!--                            </div>-->

<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;DU Reguler</span>-->
<!--                                <div class="count " th:text="${cDu1Reg}" style="color: #3498DB">7,325</div>-->
<!--                                <p>Close Win</p>-->
<!--                                &lt;!&ndash;                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>&ndash;&gt;-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->
<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;DU Reguler</span>-->
<!--                                <div class="count " th:text="${cDu1Dp}" style="color: #3498DB">7,325</div>-->
<!--                                <p>Sudah Dp</p>-->
<!--                                &lt;!&ndash;                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>&ndash;&gt;-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->
<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;DU Beasiswa</span>-->
<!--                                <div class="count " th:text="${cDu1Bea}" style="color: #3498DB">7,325</div>-->
<!--                                <p>Beasiswa Daerah</p>-->
<!--                                &lt;!&ndash;                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>&ndash;&gt;-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->
<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Mengundurkan Diri</span>-->
<!--                                <div class="count " th:text="${cDu1Mengundurkan}" style="color: #e21616">7,325</div>-->
<!--                                <p>Mengundurkan Diri</p>-->
<!--                                &lt;!&ndash;                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>&ndash;&gt;-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->

<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-clipboard"></i>&nbsp;Detail Pendaftar</span>-->
<!--                                <div class="count " th:text="${cS1Detail}" style="color: #9B59B6">7,325</div>-->
<!--                                <p>Belum <b><small th:text="${cS1BelumDetail}"></small></b></p>-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->

<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="ow tile_count">
                        <div class="x_title">
                            <h2>Data Pendaftar Beasiswa </h2>
                            <ul class="nav navbar-right panel_toolbox">
                                <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                </li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>
                        <div class="x_content">
                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-user"></i>&nbsp;Jumlah data pendaftar</span>
                                <div class="count " th:text="${jumlahPendaftar}">7,325</div>
<!--                                <p>Kontak calon pendaftar.</p>-->
<!--                                <span class="count_bottom"></span>-->
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-user"></i>&nbsp;Pendaftar yatim</span>
                                <div class="count " th:text="${pendaftarYatim}" style="color: #1ABB9C">7,325</div>
<!--                                <p>Belum mendaftar <b><small th:text="${cS1BelumDaftarK}"></small></b></p>-->
<!--                                <span class="count_bottom"></span>-->
                            </div>

                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-user"></i>&nbsp;Pendaftar Piatu</span>
                                <div class="count " th:text="${pendaftarPiatu}" style="color: #3498DB">7,325</div>
<!--                                <p>Belum Bayar <b><small th:text="${cS1BelumBayarK}"></small></b></p>-->
<!--                                <span class="count_bottom"></span>-->
                            </div>

                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-user"></i>&nbsp;Pendaftar Yatim Piatu</span>
                                <div class="count " th:text="${pendaftarYatimPiatu}" style="color: #a84040">7,325</div>
<!--                                <p>Belum Test <b><small th:text="${cS1BelumTestK}"></small></b></p>-->
<!--                                <span class="count_bottom"></span>-->
                            </div>

                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-trophy"></i>&nbsp;Jumlah Peraih Sertifikat Internasional</span>
                                <div class="count " th:text="${peraihSertifikatInternasional}" style="color: #9B59B6">7,325</div>
<!--                                <p>Belum Isi Data <b><small th:text="${cS1BelumDetailK}"></small></b></p>-->
<!--                                <span class="count_bottom"></span>-->
                            </div>

<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Pembayaran Daftar Ulang</span>-->
<!--                                <div class="count " th:text="${cDu1K}" style="color: #3498DB">7,325</div>-->
<!--                                <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1K}"></small></b></p>-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->
<!--                            <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">-->
<!--                                <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Mengundurkan Diri</span>-->
<!--                                <div class="count " th:text="${cDu1KKMengundurkan}" style="color: #e21616">7,325</div>-->
<!--                                <p>Mengundurkan Diri</p>-->
<!--                                &lt;!&ndash;                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>&ndash;&gt;-->
<!--                                <span class="count_bottom"></span>-->
<!--                            </div>-->

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Pendaftar perdomisili provinsi </h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <div class="table-responsive">
                            <table class="table table-bordered table-striped table-hover">
                                <tr>
                                    <th>No</th>
                                    <th>Nama Provinsi</th>
                                    <th>Jumlah</th>
                                    <!--                                <th>Jalur JPA</th>-->
                                    <!--                                <th>Smart Test</th>-->
                                    <!--                                <th>Total Pendaftar</th>-->
                                    <!--                                <th>Pembayaran Registrasi</th>-->
                                    <!--                                <th>Total DU</th>-->
                                </tr>
                                <tr th:each="p : ${Top5Provinsi}">
                                    <td th:text="${(row.index + 1)}"></td>
                                    <td th:text="${p[0]}">(S1) Akuntansi Syariah</td>
                                    <td th:text="${p[1]}">ihkwan</td>
                                </tr>
                            </table>
                        </div>
                    </div>
<!--                    <div class="col-md-6 pull-left">-->
<!--                        <table>-->
<!--                            <tr>-->
<!--                                <td>-->
<!--                                    <form th:action="@{/pendaftarDuS1/xlsx}" method="get">-->
<!--                                        <input type="submit" class="btn btn-sm btn-primary" value="Data Pendaftar DU S1">-->
<!--                                    </form>-->
<!--                                </td>-->
<!--                            </tr>-->
<!--                        </table>-->
<!--                    </div>-->
                </div>
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Pendaftar perdomisili Kabupaten Kota </h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <div class="table-responsive">
                            <table class="table table-bordered table-striped table-hover">
                                <th>No</th>
                                <th>Kabupate / Kota</th>
                                <th>Jumlah</th>

                                <tr th:each="k : ${Top5KabupatenKota}">
                                    <td th:text="${(row.index + 1)}">1</td>
                                    <td th:text="${k[0]}">(S1) Akuntansi Syariah</td>
                                    <td th:text="${k[1]}">ihkwan</td>
                                </tr>

                            </table>
                        </div>
                    </div>
<!--                    <div class="col-md-6 pull-left">-->
<!--                        <table>-->
<!--                            <tr>-->
<!--                                <td>-->
<!--                                    <form th:action="@{/pendaftarDuS1KK/xlsx}" method="get">-->
<!--                                        <input type="submit" class="btn btn-sm btn-primary" value="Data Pendaftar DU S1 Karyawan">-->
<!--                                    </form>-->
<!--                                </td>-->
<!--                            </tr>-->
<!--                        </table>-->
<!--                    </div>-->
                </div>
            </div>
        </div>
    </div>
</section>

</body>
</html>